/* header css */
@import url('https://fonts.googleapis.com/css2?family=Funnel+Display:wght@300..800&family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');
h1, h2, h3, h4, h5, h6 {
font-family: "Funnel Display";
font-weight: 800;
}
.navbar{
    background-image: url(/assets/images/shadow.png);
    background-position: top;
    background-repeat: repeat-x;
    background-size: contain;
}
.main-nav{
transition: all 0.3s ease;
}
.bg-blur{
backdrop-filter: blur(10px);
background-color: rgba(255, 255, 255, 0.8);
}
.navbar-expand-lg .navbar-nav .nav-link{
padding: 10px;
}
.dropdown-menu{
--bs-dropdown-link-active-bg: #bbd7a2;
}

.nav-link, .header-part .dropdown-item{
color: #59981A !important;
font-size: 18px;
font-weight:600;
}

.purchase-btn{
background-color: #208B21;
color: #fff;
font-size: 18px;
font-weight: 600;
border-radius: 28px;
padding: 10px 20px; 
width: 278px;   
}
.purchase-btn:hover{
background-color: #52c053;
color: #FFF;   
}

#hero-section{
background-image: url("../images/bg.png");
background-repeat: no-repeat;
background-size: cover;
}

.offcanvas-body .navbar-nav .dropdown-menu{
position: relative !important;
transform: none !important;
}

.navbar-toggler{
border: none;
}
.navbar-toggler:focus, .btn-close-focus{

box-shadow: none !important;
outline: none;
}
.btn-close:focus{
box-shadow: none;
}

.navbar .nav-item .nav-link.text-line:hover, 
a.nav-link.text-line.active {
    text-decoration: underline;
    text-decoration-thickness: 4px;
    text-underline-offset: 5px; 
    text-decoration-color: #00AFCF; 
}
.offcanvas-body a.nav-link.active
{
    text-decoration: none;
}

.sticky-icon {
    position: fixed;
    top: 90%; 
    right: 10px; 
    transform: translateY(-50%);
    z-index: 1000; 
  }

.earth{
top: -70px;
}
@media only screen and (max-width:1200px){
    .collapse .purchase-btn{
        width: 200px;   
        font-size: 15px;
    }
}

/* footer css */

#footer-part {
background-image: url("../images/Rectangle\ 5\ copy\ 13\ 1.png");
background-repeat: no-repeat;
background-size: cover;
}
@media only screen and (max-width:992px) {

#hero-section, #footer-part{
    
    background-color: #d5efe8;
    background-image: none  !important;
}
.navbar-brand img{
    width: 162px;
}
}

.contact-heading{

color:#208B21;
font-weight: 700;
font-family: "Funnel Display";
font-size: 58px;

font-weight: 700;
}
.contact-us-subtext{
color: #228B22;
font-size: 22px;
font-style: normal;
font-weight: 500;
max-width: 350px;
}

.address, .phone-number,.email a{
color: #228B22;
font-size: 16px;
font-style: normal;
font-weight: 400;
}
@media only screen and (max-width:768px) {
    h1{
        font-size: 35px !important;
    }
    h2, h3, h4, h5, h6{
        font-size: 28px !important;
    }
    p{
        font-size: 15px !important;
    }
.contact-heading{
    font-size: 40px;}

    .button-next-2 img{
        height: 35px !important;
    }
    .button-prev-2 img{
        height: 35px !important;
    }
    .project-slide p{
        font-size: 22px !important ;
    }
}

.faq-btn, .learn-more{
background-color: #549041;
font-size: 18px;
font-weight: 600;
border-radius: 28px;
color: #fff;
padding: 10px 20px;
width: 278px;
}
.faq-btn:hover, .learn-more:hover{
    background-color: #6bba53;
    color: #fff;
}
.copyright-text p{
color: #59981A;
font-size: 16px;
font-style: normal;
font-weight: 400;
}
/* Smita's CSS */

/* home-page css starts */
.hero-heading{
color: #238B22;
font-family: "Funnel Display";
font-size: 70px;
font-weight: 800;
max-width: 500px;

}

.hero-content p{
color: #59981A;
font-family: "Funnel Display";
font-size: 31px;
max-width: 500px;
font-weight: 500;

}

@media only screen and (max-width:992px) {
.hero-heading, .hero-content p{
    max-width: none;
}

.hero-heading{
    font-size: 55px;
}.hero-content p{
    font-size: 20x;
}
}

.make h3{
color: #3B8D7F;
font-family: "Funnel Display";
font-size: 32px;
font-weight: 800;
}

.make a{
border-radius: 28px;
background: #3C8C7E;
color: #fff;
font-size: 18px;
font-weight: 500;
padding: 12px 16px;
width: 126px;
}
.make a:hover{
background: #8ed9cd;
color: #3C8C7E;
}

#how-it-work{
    background: url(/assets/images/line\ 1\ \(1\).png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
@media only screen and (max-width:992px){
    #how-it-work{
        background-position: center 36%;
    }
}
@media only screen and (max-width:768px){
    #how-it-work{
        background: none;
    }
}

.how-it-work h2{
color: #3C8D7E;
font-family: "Funnel Display";
font-size: 74px;
font-weight: 800;
padding-top: 20px;
}

.how-it-work p, .secure-content, .purchase-content{
color: #00ACCC;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: 120.6%; /* 21.708px */
}

@media only screen and (max-width:776px){
.how-it-work p{
    max-width: none;
}
.how-it-work h2{
    font-size: 40px;
}
.how-it-work h3{
    font-size: 25px;
}
.how-it-work a{
    padding: 8px;
}
.work-line{
    display: none;
}
.swiper-button-next.blog-next, .swiper-button-prev.blog-prev{
    height: 35px !important;
    width: 35px !important;
}
}

.secure-title{
color: #508036;
font-size: 34px;
}

.work-line{
width: 100%;
top: 1%;
}
.browse, .invest, .track{
box-shadow: 0 6px 20px #77c99a;
}
@media (min-width: 1023px) and (max-width: 1400px) {
.work-line{
    top: 20%;
}
}
@media (min-width: 765px) and (max-width: 1023px) {
.work-line{
    top: 25%;
}
}
@media (max-width: 992px){
    .button-prev-2, .button-next-2{
        top: 80% !important;
    }
}
@media (max-width: 575px){
.purchase-btn, .learn-more{
    width: 250px;
}
.purchase{
    background-color: #d0ece5;
    background-image: none  !important;
}
.blog-next, .blog-prev{
    height: 30px;
    width: 30px;
}
.project-slide p{
    font-size: 9px !important ;
}

.button-prev-2{
    left: 33% !important;
}
.button-prev-2, .button-next-2{
    top: 72% !important;
}
.chatbot-img{
    height: 75px !important;
    width: 75px !important;
}
.purchase-btn, .faq-btn{
    width: 257px !important;
}
}
@media (max-width: 426px){
    .project-content p{
        font-size: 10px !important;
    }
}
.nft{
color: #508036;
font-size: 76px;
}

.image-container {
    position: relative;
    width: 100%; /* Adjust as needed */
    height: auto; /* Adjust as needed */
    overflow: hidden;
}
.product-img1, .product-img3, .product-img2 {
width: 100%;
height: 250px;
}

.image-container::after {
    content: "";
    position: absolute;
    bottom: -848px;
    left: 50%;
    transform: translateX(-50%);
    width: 311%;
    height: 900px;
    background: #fff;
    border-radius: 100%;
    box-shadow: 0px 0px 10px 8px rgba(158, 218, 198, 0.89);

}
.image-container-2::after {
    content: "";
    position: absolute;
    top: -645px;
    left: 50%;
    transform: translateX(-50%);
    width: 272%;
    height: 897px;
    background: transparent;
    border-radius: 100%;
    box-shadow: inset 0px 0px 10px 8px rgba(158, 218, 198, 0.89), 0px 0px 0px 50px #fff;
}
.image-container-2{
    overflow: hidden;
}
.projects{
background-image: url("../images/projects-background.png");
background-repeat: no-repeat;
background-size: 100% 45%;
background-position: 0% 75%;
}
@media only screen and (max-width:992px){
    .projects{
        background-image: none;
        background-color: #e7f6d8;
        }
}
.project-title, .project-title-detail{
color: #3D8573;
font-size: 25px;
z-index: 4;
}
.project-link{
color: #26A2BB;
font-size: 20px;
font-family: "Funnel Display";
font-weight: 500;
}
.project-link:hover{
    color: #196e7e;
}
.card-text{
color: #00ACCC;
}
.project-info{
border-radius: 40px;
filter: drop-shadow(14px 11px 18px rgba(35, 187, 154, 0.17));
overflow: hidden;
background-color: #fff;
}

.learn-button{
width: 160px;
padding: 12px 16px;
background: #3D8573;
color: #fff;
cursor: pointer;
border-radius: 50px;
}
.learn-button a{
color: #FFF;
font-weight: 600;
}
.project-link-container h2{
color: #508036;
font-size: 45px;
font-weight: 700;
}
.purchase-content h1{
color: #3D8573;
font-family: "Funnel Display";
font-size: 70px;
font-weight: 700;
}
.purchase-content h4{
color: #3D8573;
font-size: 35px;
font-weight: 700;
}
.channel{
padding: 15px;
border-radius: 50px;
width: 186px;
background: #26A2BB;
color: #fff;
}
.channel:hover{
background: #2dc4e2;
color: #fff;
}
.purchase{
background-image: url("../images/purchase-bg.png");
background-repeat: no-repeat;
background-size: cover;
} 
.blogs-content h1{
color: #89AC63;
font-size: 70px;
font-weight: 700;
 }

 .blogs-link{
color: #89AC63;
font-family: "Funnel Display";
font-size: 20px;
font-weight: 500;
 }
 .blogs-link:hover{
    color: #769554;
 }
.mySwiper1.swiper-blogs{
width: 90%;
 }
.swiper-slide.blog{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    z-index: -1;
    padding: 20px;
}
.swiper-slide.blog p{
   color: #81A45E;;
}
.swiper-slide.blog h4{
    color: #A3CA56;
    font-size: 20px;
}
.swiper-slide.blog img{
    border-radius: 10px;
    width:100%;
}
.swiper-slide.blog a{
    text-decoration: none;
}
.swiper-slide .blog-read{
    width: 133px;
    padding: 10px 14px;
    border-radius: 50px;
border: 2px solid #81A45E;
color: #81A45E;
}
.swiper-button-prev:after, .swiper-button-next:after {
 display: none;
}
.swiper-button-next.blog-next, .swiper-button-prev.blog-prev{
    border-radius: 100%;
    background-color: #A3CA56;
    height: 50px;
    width: 50px;
}
.swiper-button-prev.blog-prev img{
transform: rotate(-180deg);
}
.button-next-2{
    right: 37%;
    top: 77%;
}
.button-prev-2{
    left: 37%;
    top: 77%;
}
.project-content p{
    font-family: "Funnel Display";
    font-weight: 700;
    color: #00ACCC;
    font-size: 30px;
}
.blog-read:hover{
    background-color: #81A45E;
    color: #fff;
}
.chatbot-img{
    height: 100px;
    width: 100px;
    display:none;
}
/* home-page css ends */


/* Akshata Css starts */
 #about-banner{
    background-image: url("../images/bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
}
.hand img{
    position: relative;
    top:110px
}
@media only screen and (max-width:1024px){
    .hand img{
    max-width: 100%;
    }
}
@media only screen and (max-width:426px){
    #about-banner{
        height: 873px !important;
    }
    #faq-accordion .accordion-button{
        font-size: 15px !important;
    }
}

.about-banner-heading{
color: #00AFCF;
font-family: "Funnel Display";
font-size: 70px;
font-weight: 800;
}

.footprint-content {
color: #009213;
font-family: "Funnel Display";
font-size: 18px;
font-weight: 500;
}
.about-content  p{
color: #009213;
font-family: "Funnel Display";
font-size: 18px;
font-weight: 500;
line-height: 120.6%; /* 21.708px */
letter-spacing: 0.36px;
}

@media only screen and (max-width:992px) {
    #about-banner{
        background-size: 100% 100%;
        height: 1020px;
    }
    .about-banner-heading{
        font-size: 45px;
    }
}

.about-content, .faq-content {
    max-width: 600px;
}
.hand img{
    top:85px;
    }

/* faq */
#faq-banner{

    background-image: url("../images/Rectangle\ 117.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
    height:850px;
}


.faq-heading{
color: #238B22;
font-family: "Funnel Display";
font-size: 70px;
font-style: normal;
font-weight: 800;
letter-spacing: 2.8px;
}

@media only screen and (max-width:992px) {

    #faq-banner{
        
        background-color:#eaf0e8;
        background-image: none  !important;
    }
    .faq-heading{
        font-size: 45px;
    }
}

#faq-accordion .accordion-button:not(.collapsed){

    border-radius: 40px;
    background: #89AC63;
    color: #fff;
    box-shadow: none;
}

#faq-accordion .accordion-button{

    color: #FFF;
font-family: "Funnel Display";
font-size: 25px;
font-style: normal;
font-weight: 500;

border-radius: 40px;
background: #89AC63;
padding: 12px 38px;
}

#faq-accordion .accordion-button::after{
    background-image: url("../images/Polygon\ 3.svg");
}
#faq-accordion .accordion-button:focus{
    box-shadow: none;
}

#faq-accordion .accordion-body{
    border-radius: 0px 0px 40px 40px;
/* background: rgba(137, 172, 99, 0.50); */


}
#faq-accordion .accordion-body p{
    color: #228B22;
font-size: 18px;
font-style: normal;
font-weight: 500;
padding: 20px;
margin-bottom: 0px;

}
#faq-accordion .accordion-item{
    border: none;
    margin: 20px;
    border-radius: 40px;
    background: rgb(200 229 170);box-shadow: -4px 4px 12px 0px rgba(196, 213, 177, 0.28), 7px 4px 14px 0px rgba(196, 213, 177, 0.28);
}

/* #faq-accordion  .accordion-item .accordion-collapse.collapse{
    margin-top: -20px;
} */

@media only screen and (max-width:776px){

    #faq-accordion .accordion-button{
        font-size: 20px;
        padding: 12px 20px;
    }

    #faq-accordion .accordion-body p{

        font-size: 15px;
        padding:10px 0px 0px 0px;
    }
}

#faq-accordion{
    background-image: url("../images/Rectangle\ 5\ copy\ 12.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    margin-top: -67px;
    margin-bottom: -65px;
}

/* project-page */
#project-banner{
background-image: url("../images/GreenInv.png");
background-repeat: no-repeat;
background-size: cover;
background-position: bottom center;
height:850px;
}

.project-banner-heading{
color: #FFF;
text-align: center;
font-family: "Funnel Display";
font-size: 70px;
font-weight: 800;
}
.project-content1, .project-content2 p{
    color: #228B22;
text-align: center;
font-family: "Funnel Display";
font-size: 18px;
font-style: normal;
font-weight: 500;
line-height: 120.6%; /* 21.708px */
letter-spacing: 0.36px;
}

.project-image-container-1 img, .project-image-container-2 img{
    width: 100%;
    height: 100%;
}
@media only screen and (max-width:1400px){
    .project-image-container-1::after{
        left: 80% !important;
    }
    .project-image-container-2::after {
        left: 22% !important;
    }

}
@media (min-width: 992px) and (max-width: 1024px){
    .project-image-container-1 img, .project-image-container-2 img{
        width: 270px !important;
    }
}
@media (min-width: 1024px) and (max-width: 1200px){
    .project-image-container-1 img, .project-image-container-2 img{
        width: 270px !important;
    }
}
@media only screen and (max-width:1025px){
.benefits{
    background-position: 0% 72%;
}
}
@media only screen and (max-width:992px){
    .benefits{
        background-image: none !important;
        background-color: #e7f6d8;
    }
    .project-image-container-1 img, .project-image-container-2 img{
        width: 100% !important;
        height: 300px !important;
    }
    .project-image-container-1::after {
    top: -617px !important;
    left: 50% !important;
    transform: translateX(-50%) !important;
    width: 272% !important;
    height: 897px !important;
    box-shadow: inset 0px 0px 10px 8px rgba(158, 218, 198, 0.89), 0px 0px 0px 50px #fff !important;
    }
    .project-image-container-2::after {
        top: 262px !important;
        left: -121% !important;
        transform: translateX(8%) !important;
        width: 296% !important;
        height: 930px !important;
    }
    
}


.project-image-container-1::after {
    content: "";
    position: absolute;
    top: -438px;
    left: 83%;
    transform: translateX(-133%);
    width: 157%;
    height: 1235px;
    background: transparent;
    border-radius: 100%;
    box-shadow: inset 0px 0px 10px 8px rgba(158, 218, 198, 0.89), 0px 0px 0px 63px #fff;
}

.project-image-container-2::after {
    content: "";
    position: absolute;
    top: -188px;
    left: 24%;
    transform: translateY(-8%);
    width: 82%;
    height: 881px;
    border-radius: 100%;
    background-color: #fff;
    box-shadow: -9px 0px 10px 8px rgba(158, 218, 198, 0.89);
}


@media only screen and (max-width:992px){
    .project-banner-heading{
        font-size: 45px;
    }
    .Project-banner-content p{
        font-size: 13px;
    }
}

.project-heading{

    color: #3C8D7E;
font-family: "Funnel Display";
font-size: 55px;
font-style: normal;
font-weight: 800;
line-height: 120.6%; /* 84.42px */
}

.download-project{
    color: #26A2BB;
text-align: right;
font-family: "Funnel Display";
font-size: 30px;
font-style: normal;
font-weight: 500;

text-decoration-line: underline;
text-decoration-style: solid;
text-decoration-skip-ink: auto;
text-decoration-thickness: auto;
text-underline-offset: auto;
text-underline-position: from-font;
}


.project-list-content p{
    color: #00ACCC;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: normal;

}
.projectmain  .card-info{

    border: none !important;
    border-radius: 40px;
    box-shadow: 14px 11px 18px 0px rgba(35, 187, 154, 0.17) !important;
}
.projectmain-container h3{
    color: #508036;
    font-size: 40px;
    font-weight: 700;
    }

.project-thumbnail-img::after{
    content: "";
    position: absolute;
    right: -1px;
    z-index: 5;
    background-image: url("../images/shape2 1.png");
    height: 100%;
    width: 100px;
    background-repeat: no-repeat;
    background-position: center right;
}

@media only screen and (max-width:991px) {

    .project-thumbnail-img::after{
        content: "";
        position: absolute;
        right: 0px;
        left: 0;
        bottom: -1px;
        z-index: 5;
        background-image: url("assets/images/horizontal-shape\ 1.png");
        height: 100px;
        width: 100%;
        background-repeat: no-repeat;
        background-position: center bottom;
    }
    .project-list-heading{
        max-width: none;
    }
}

.project-btn-download{
border-radius: 28px;
background: #3D8573;
color: #FFF;
font-size: 16px;
font-style: normal;
padding: 7px;
font-weight: 600;
width: 175px;
}

@media only screen and (max-width:1024px){

    .project-list-heading{
        font-size: 20px;
    }


    .project-btn-download{
        font-size: 15px;
    }
}

.project-btn-download:hover{
    background: #3D8573;
}

.benefits{
    background-image: url("../images/projects-background.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 0% 174%;
    }

@media only screen and (max-width:992px){
    .benefits-heading, 
    .project-heading{

        font-size: 35px;

    }
    #benefits .card-title{
        font-size: 25px;
    }
    #benefits .card-text{
        font-size: 16px;
    }
}

.why-choose{
    color: #008F7D;
font-family: "Funnel Display";
font-size: 34px;
font-style: normal;
font-weight: 800;
line-height: 120.6%; /* 41.004px */
}

#benefits-section p{
    color: #00ACCC;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: normal;
}

/* calculation-methods */

#calculation-methods-banner{
    background-image: url("../images/Layer\ 162\ 1.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
  height:850px;
}

.calculation-method-heading{
    color: #FFF;
    text-align: center;
    font-family: "Funnel Display";
    font-size: 70px;
    font-style: normal;
    font-weight: 800;
    line-height: 74px; /* 105.714% */
}

/* calcultion-accor */


#calculation-methods-accordion .accordion-button:not(.collapsed){

    border-radius: 40px;
    background: #3C8D7E;
    color: #fff;
    box-shadow: none;
}

#calculation-methods-accordion .accordion-button{

    color: #FFF;
font-family: "Funnel Display";
font-size: 25px;
font-style: normal;
font-weight: 500;

border-radius: 40px;
background: #3C8D7E;
padding: 12px 38px;
}

#calculation-methods-accordion .accordion-button::after{
    background-image: url(/images/Polygon\ 3.svg);
}
#calculation-methods-accordion .accordion-button:focus{
    box-shadow: none;
}

#calculation-methods-accordion .accordion-body{
    border-radius: 0px 0px 40px 40px;
}
#calculation-methods-accordion .accordion-body p{
    color: #fff;
font-size: 18px;
font-style: normal;
font-weight: 500;
padding: 20px;
margin-bottom: 0px;

}
#calculation-methods-accordion .accordion-item{
    border: none;
    margin: 20px;
    border-radius: 40px;
    background: #5DA799;
    box-shadow: -4px 4px 12px 0px rgba(196, 213, 177, 0.28), 7px 4px 14px 0px rgba(196, 213, 177, 0.28);
}

/* #faq-accordion  .accordion-item .accordion-collapse.collapse{
    margin-top: -20px;
} */

@media only screen and (max-width:776px){

    #calculation-methods-accordion .accordion-button{
        font-size: 20px;
        padding: 12px 20px;
    }

    #calculation-methods-accordion .accordion-body p{

        font-size: 15px;
        padding:10px 0px 0px 0px;
    }
}

#calculation-methods-accordion{

    background-image: url("../images/Rectangle\ 5\ copy\ 12.png");
    background-size: contain;
    background-repeat: repeat;
    background-position: center center;

}
.business-calc-heading, .individual-calc-heading{

    color: #228B22;
font-family: "Funnel Display";
font-size: 50px;
font-style: normal;
font-weight: 800;
line-height: 120.6%; /* 60.3px */
letter-spacing: 2px;
}

@media only screen and (max-width:991px){
    #faq-banner,  #project-banner{height: auto;}
}

@media only screen and (max-width: 992px) {

    .calculation-method-heading{
        font-size: 45px;
    }

    .business-calc-heading, .individual-calc-heading{font-size: 35px;}
}

/* business */

#business-banner{
    background-image: url("../images/Layer\ 162\ 2.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
  height:850px;
}

.business-heading{
color: #FFF;
text-align: center;
font-family: "Funnel Display";
font-size: 70px;
font-weight: 800;
letter-spacing: 2.8px;
text-shadow: 1px 5px 14px black;
}@media only screen and (max-width: 992px){
    .business-heading{
        font-size: 45px;
    }
    #business-banner{
        height: auto;
    }
}

.calc-sub-content p{
    color: #228B22;
text-align: center;
font-family: "Funnel Display";
font-size: 24px;
font-style: normal;
font-weight: 800;
line-height: 120.6%; /* 28.944px */
letter-spacing: 0.96px;
}
.business-container{
    overflow: hidden;
    box-shadow: -4px -4px 12px 0px rgba(66, 192, 161, 0.29), 7px 4px 14px 0px rgba(66, 192, 161, 0.29);
    border-radius: 40px;
}
#business-calulator .calc-busin-heading{
    color: #3C8D7E;
font-family: "Funnel Display";
font-size: 40px;
font-style: normal;
font-weight: 700;
line-height: 120.6%; /* 48.24px */
}

.business-calc-method-card p{
    color: #00ACCC;
font-size: 20px;
font-style: normal;
font-weight: 500;
line-height: 114.6%; /* 22.92px */
}

.business-calc-method-card{
    max-width: 530px;
    margin-left: auto;
    margin-right: auto;
}

.add-more{
    background: #00ACCC;
    color: #fff !important;
    border-radius: 50px;
    height: 33px;
    width: 33px;
    line-height: 0;
    padding: 0px;
}
.add-more-text{
color: #3C8D7E;
font-family: "Funnel Display";
font-size: 18px;
font-weight: 700;
}

.add-more-container:hover .add-more{
    background:#7ec9d7;
}
.add-more-container:hover .add-more-text{
    color: #57c0ac;
}
/* .business-thumbnail-img::after {
    content: "";
    position: absolute;
    top: -188px;
    left: 91%;
    transform: translateY(-8%);
    width: 155%;
    height: 881px;
    border-radius: 100%;
    background-color: #fff;
    box-shadow: -9px 0px 10px 8px rgba(158, 218, 198, 0.89);
} */
@media only screen and (max-width: 992px){
    #business-calulator .calc-busin-heading{
        font-size: 30px;
    }.business-calc-method-card p{
        font-size: 15px;
    }
    .business-thumbnail-img::after {
        top: 501px;
        left: -57%;
        transform: translateY(-8%);
        width: 211%;
        height: 881px;
    }
}
@media only screen and (max-width: 768px){
    .business-thumbnail-img::after {
        top: 149px;
        left: -85%;
        transform: translateY(21%);
        width: 268%;
    }
}

@media (min-width: 425px) and (max-width: 576px) { 
    .business-thumbnail-img::after {
        top: 62px;
        left: -85%;
    }

 }

 @media only screen and (max-width: 506px){
    .previous-button, .next-button{
        font-size: 14px !important;
        width: 100px !important;
    }
}
 @media only screen and (max-width: 425px){
    .business-thumbnail-img::after {
        top: -14px;
    }
    .activity-text, .add-more-text{
        font-size: 16px !important;
    }
}

/* individual-sec */

#individual-banner{
    background-image: url("../images/individual-banner.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
  height:850px;
}

.individual-heading{
    color: #FFF;
text-align: center;
font-family: "Funnel Display";
font-size: 70px;
font-style: normal;
font-weight: 800;
line-height: 74px; /* 105.714% */
letter-spacing: 2.8px;
}@media only screen and (max-width: 992px){
    .individual-heading{
        font-size: 45px;
    }
    #individual-banner{
        height: auto;
    }
}

.calc-sub-content p{
    color: #228B22;
text-align: center;
font-family: "Funnel Display";
font-size: 24px;
font-style: normal;
font-weight: 800;
line-height: 120.6%; /* 28.944px */
letter-spacing: 0.96px;
}

#individual-calulator .card{
    border: none;
    box-shadow: 14px 11px 18px 0px rgba(35, 187, 154, 0.17);
    border-radius: 40px;


}
.individual-calc-method-card .calc-indi-heading{
    color: #3C8D7E;
font-family: "Funnel Display";
font-size: 40px;
font-style: normal;
font-weight: 700;
line-height: 120.6%; /* 48.24px */
}

.individual-calc-method-card p{
    color: #00ACCC;
font-size: 20px;
font-style: normal;
font-weight: 500;
line-height: 114.6%; /* 22.92px */
}

.individual-calc-method-card{
    max-width: 530px;
    margin-left: auto;
    margin-right: auto;
}
@media only screen and (max-width: 992px){
    .individual-calc-method-card .calc-indi-heading{
        font-size: 30px;
    }.individual-calc-method-card p{
        font-size: 15px;
    }
}
.calculator-part {
border-radius: 40px;
background: #FFF;
box-shadow: -4px -4px 12px 0px rgba(66, 192, 161, 0.29), 7px 4px 14px 0px rgba(66, 192, 161, 0.29);
margin: 100px 0px 140px 0 !important;
}
.calculator-part .nav{
    justify-content: space-evenly;
    gap: 10px;
}
.calculator-part .nav-link.active{
border-radius: 16px;
background: #00ACCC;
color: #FFF !important;
}
.calculator-part .nav-link:hover{
border-radius: 16px;
background: #e0faff;
color: #00ACCC !important;
}

.calculator-part .nav-link{
color: #00ACCC !important;
font-family: "Funnel Display";
font-size: 20px;
font-weight: 700;
line-height: 120.6%; /* 24.12px */
border: none;
}

.activity-text p{
    color: #3C8D7E;
font-family: "Funnel Display";
font-size: 22px;
font-style: normal;
font-weight: 700;
line-height: 120.6%; /* 26.532px */
}

#business-calulator .form-select, .calculator-part .form-select{
border-radius: 16px;
border: 1px solid #00ACCC;
background: url(/assets/images/down-arroww.png) right 10px center, linear-gradient(0deg, rgba(0, 172, 204, 0.20) 0%, rgba(209, 241, 233, 0.20) 113.02%);
background-repeat: no-repeat;
background-color: transparent !important;
}

#business-calulator .form-select:focus{
    box-shadow: none;
}

.amount-display{
    border-radius: 16px;
    border: 1px solid #00ACCC;
    background: linear-gradient(0deg, rgba(0, 172, 204, 0.20) 0%, rgba(209, 241, 233, 0.20) 117.02%);
    padding: .375rem 2.25rem .375rem .75rem;;

}
/* Akshata Css end */
/*blog page starts*/


.banner-shadow{
    position: sticky;
    top: 0;
    width: 100%;
}

@media only screen and (max-width:769px) {
    .banner-shadow{
     height: 150px;
    }
    .blogs{
     background-size: cover;
     height: 500px;
    } 
}
@media only screen and (max-width:576px) {
    .blogs{
     background-size: cover;
     height: 300px;
    } 
    .blog-list-container h4{
        font-size: 24px !important;
    }
    .calculator-part .nav-link{
        font-size: 15px;
    }
    .input-row{
        gap: 15px;
    }
}

.blog-heading{
color: #89AC63;
font-family: "Funnel Display";
font-size: 70px;
}
.blog-list-heading{
color: #81A45E;
font-family: "Funnel Display";
font-size: 70px;
}
.blog-list-read{
width: 133px;
padding: 10px 14px;
border-radius: 50px;
border: 2px solid #81A45E;
background-color: #cfefaf;
color: #81A45E;
}
.blog-list-read:hover{
    background-color: #81A45E;
    color: #fff;
}
.blog-list-container{
    border-radius: 25px;
    border: 2px solid #81A45E;
    height: 100%;
    background-color: #f2fde7;
}
.blog-list-container h4{
    font-size: 24px;
}
.blog-list-container a {
    text-decoration: none;
}
.blog-list-container img{
    border-radius: 10px ;
}
/*blog page ends*/

/* blogs details page starts here */
.blog-detail-heading{
color: #238B22;
font-family: "Funnel Display";
font-size: 60px;
font-weight: 800;
}
.blog-detail-subheading{
color: #59981A;
font-family: "Funnel Display";
font-size: 35px;
font-weight: 800;
}
.lists span{ 
    color: #3B8D7F;
    font-family: "Funnel Display";
    font-size: 22px;
    font-weight: 400;
}

.blog-detail p, li{
    font-size: 18px;
}
.blog-detail{
    margin-top: 135px !important;
}
.blog-detail-image img{
height: auto;
width:100%;
border-radius: 40px;
}

@media only screen and (max-width:576px) {
        .blog-detail-image img{
        height: 200px !important;
        width: 350px !important;
        }
}

/* blogs details page ends here */

/* Calculator css */
.activity-text {
    color: #3C8D7E;
font-family: "Funnel Display";
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: 120.6%; /* 26.532px */
}

.calculator-part .form-control{
border-radius: 16px;
border: 1px solid #00ACCC;
background: linear-gradient(0deg, rgba(0, 172, 204, 0.20) 0%, rgba(209, 241, 233, 0.20) 117.02%);
background-repeat: no-repeat;
background-size: auto;
background-position: right;
}
input::placeholder{
    color: #000;
  }
.form-control:focus, .form-select:focus {
    box-shadow: none;
    outline: 0;
    border: 1px solid #00ACCC;
}
.next-button{
border-radius: 40px;
background: #3C8D7E;
color: #FFF;
font-family: "Funnel Display";
font-size: 18px;
font-weight: 700;
width: 160px;
}
.next-button:hover{
background: #53bfab;
color: #FFF;
}
.previous-button{
border-radius: 40px;
background: #D1F1E9;
width: 160px;
color: #00ACCC;
font-family: "Funnel Display";
font-size: 18px;
font-weight: 700;
}
.previous-button:hover{
background: #adefdf;
color: #00ACCC;
}

.total-summary h4{
color: #3C8D7E;
font-family: "Funnel Display";
font-size: 30px;
font-weight: 700;
}

.tonnes-txt, .total-cost-txt{
    color: #00ACCC;
font-family: "Funnel Display";
font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: 120.6%; /* 24.12px */
}
